#ifndef __CM_P_H__
#define __CM_P_H__

extern _VOID_ evalcost _P_((char c));
extern _VOID_ cmputc _P_((char c));
extern _VOID_ cmcostinit _P_((void));
extern _VOID_ cmgoto _P_((int row, int col));
extern _VOID_ Wcm_clear _P_((void));
extern int Wcm_init _P_((void));

#endif
